{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "3e38280ab1bf3ca094b5c0bc9d260a5eaa74bc686a5ea1ac2c9d8da1bd0a63b5"
  }
}